.box {border:2px solid #0094ff;
}
.box h2 {background:#0094ff;color:white;padding:10px;}
.box p {color:#333;padding:10px;}

.box {
    height: 200px;
    width: 400px;
    position: relative;


    
}


